Page MenuHomePhabricator

Project navigator: filter
Closed, ResolvedPublic4 Story Points

Description

The Project Navigator should have a functionality for filtering his data.
Please add panel with 'filter' entry to Project navigator. By the typing in given entry, Project navigator data should by filtered by string in the entry.
By fitering mean using the filer functional from genslit API

rimmed created this task.Sep 27 2017, 4:20 AM
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W39) board.Oct 3 2017, 1:27 AM
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W40) board.Oct 4 2017, 1:52 AM
t.naumenko moved this task from Doing to Review on the Eflete (Sprint W40) board.Oct 5 2017, 8:53 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W41) board.Oct 11 2017, 5:21 AM
rimmed closed this task as Resolved.Oct 25 2017, 2:22 AM